function setClass(selID,sumID,selClassID){
	var i;
	for(i=0;i<sumID+1;i++){
		if(i==selID)
			document.getElementById("Menu"+i).className="menuClassFocus";
		else
			document.getElementById("Menu"+i).className="menuClass";
	}
	document.getElementById("selClassHidden").value=selClassID;
	document.getElementById("menuIDHidden").value=selID;
}